Show / Hide Table of Contents

# Struct AgentTeleport

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    [Agent(AgentId.Teleport)]
    public struct AgentTeleport

### Fields

| Improve this Doc View Source

#### AetheryteCount

##### Declaration

    public int AetheryteCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### AetheryteList

##### Declaration

    public StdVector<TeleportInfo>*AetheryteList

##### Field Value

Type | Description
--- | ---
StdVector<TeleportInfo>* |

| Improve this Doc View Source

#### AgentInterface

##### Declaration

    public AgentInterface AgentInterface

##### Field Value

Type | Description
--- | ---
AgentInterface |